RK-J - Feature #2765

Tweaks to learn/videos page
12/22/2022 05:26 AM - Ram Kordale

Status: Closed Start date: 12/22/2022
Priority: Urgent Due date: 12/23/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

1. Please add search box to the top right (usual place) to learn/videos

2. show only youtube books in search result

3. replace "Click here to try it now, we know you'll agree." with "Try it now. Search for "Python", "Data Science" etc using the top right

search bar."

History

#1 - 12/22/2022 05:31 AM - Ram Kordale

- Subject changed from Please add search box to the top right (usual place) to learn/videos and show only youtube books in search result to Tweaks

to learn/videos page

- Description updated

#2 - 12/26/2022 07:30 AM - Ayush Khandelwal
- Due date set to 12/23/2022

- Status changed from New to Resolved

- Assignee set to Ayush Khandelwal

- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#3 - 12/26/2022 07:30 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#4 - 12/30/2022 01:36 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#5 - 03/02/2023 06:35 AM - Ram Kordale
- Status changed from Feedback to Closed
